package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

@ApiModel("原材料大小类")
public class NutritionTypeVO implements Serializable {
   @ApiModelProperty("大类")
   private String bigType;
   @ApiModelProperty("小类")
   private List<String> littleTypeList;

   public String getBigType() {
      return this.bigType;
   }

   public List<String> getLittleTypeList() {
      return this.littleTypeList;
   }

   public void setBigType(final String bigType) {
      this.bigType = bigType;
   }

   public void setLittleTypeList(final List<String> littleTypeList) {
      this.littleTypeList = littleTypeList;
   }

}
